[package]
name = "ironstorage-cli"
description = "Pass-compatible command-line frontend for IronStorage"
version.workspace = true
edition.workspace = true
rust-version.workspace = true
publish = false

[[bin]]
name = "ironstorage"
path = "src/main.rs"

[dependencies]
ctrlc.workspace = true
ironstorage.workspace = true
rpassword.workspace = true
tempfile = "3"

[dev-dependencies]
